<template>
  <a-button @click="add">加加加</a-button>
</template>

<script lang="ts" setup>
  import { ref } from 'vue';
  const emit = defineEmits(['change']);
  defineProps({
    count: Number,
  });
  const count = ref(0);
  const add = () => {
    count.value++;
    emit('change', count.value);
  };
</script>

<style scoped lang="less"></style>
